Jeuxlinux - Le site des jeux pour linux - Forum

Forum francophone des jeux pour GNU/Linux

Vous n'êtes pas identifié.

#1 06-05-2008 14:56:48

abelthorne
Membre

Dépôt à jour ?

Bonjour,
J'utilise votre dépôt sous Ubuntu via Synatpic, qui reprend normalement les paquets en provenance de GetDeb. Dedans, il semble y avoir les données de Warsow (paquet warsow-data) en version 0.42, mais ni le jeu (paquet warsow), ni le serveur (warsow-server) alors que les trois paquets sont dispo sur GetDeb.
Est-ce que c'est normal ? est-ce que le dépôt est toujours maintenu depuis que vous avez mis en place le soft djl (je ne sais pas s'il repose dessus ou s'ils sont indépendants l'un de l'autre) ?

Hors ligne

 

#2 06-05-2008 17:52:24

Diablo150
Modérateur

Re: Dépôt à jour ?

Salut,
"J'utilise votre dépôt sous Ubuntu via Synatpic"

Ben déjà djl est un logiciel multiplateforme, il fonctionne tout seul et ne travail donc pas avec Synaptic et n'a rien à voir avec le système de paquet de Debian.
Le dépot Français et moyennement bien entretenu simplement parce que je trouve pas de volontaire pour s'en occuper smile

Par contre en ce qui concerne Warsow, la dernière MAJ est la 0.4.2, et c'est précisément cette version qui est proposée dans djl.

Dernière modification par Diablo150 (06-05-2008 17:52:53)


http://perso.orange.fr/diablo150/autre/jeuvinux.png

Hors ligne

 

#3 06-05-2008 18:17:35

abelthorne
Membre

Re: Dépôt à jour ?

Oui mais je n'utilise pas Djl (pour être franc, je n'ai pas vraiment envie de l'utiliser). Comme précisé, j'utilise le dépôt indiqué dans la partie Téléchargement du site, noté "Dépôt pour Debian et Ubuntu". C'est bien celui-là qui manque d'un volontaire ?
J'ai du mal à comprendre pourquoi il héberge un paquet pour Warsow mais pas les autres et je me demandais s'il y avait un bug quelque part.

Hors ligne

 

#4 06-05-2008 19:53:00

julroy67
Modérateur

Re: Dépôt à jour ?

Faut demander ça au mainteneur, c'est vrai qu'il y'a pas vraiment quelqu'un qui s'en occupe, surtout que faudrai déjà être sur une plateforme debian et dérivés, ce qui n'est pas le cas pour la plupart de l'équipe.

Hors ligne

 

#5 06-05-2008 21:08:11

lululaglue
Administrateur

Re: Dépôt à jour ?

Salut, c'est moi qui m'occupe du dépot, et j'ai du louper une mise à jour, et n'étant pas ni sous ubuntu ni sous debian, je m'en suis pas rendu compte.
Je vérifie les version et te fais un retour.


http://lululaglue.homelinux.net/userbar/jeuvinux.jpg

Hors ligne

 

#6 06-05-2008 22:13:48

lululaglue
Administrateur

Re: Dépôt à jour ?

Ben nan le dépôt est à jour, je l'ai quand même regénéré pour voir mais apparement même problème :-/

Peux tu télécharger les paquets depuis getdeb et les installer pour voir si ce sont pas eux qui sont foireux stp ?


http://lululaglue.homelinux.net/userbar/jeuvinux.jpg

Hors ligne

 

#7 07-05-2008 18:32:41

abelthorne
Membre

Re: Dépôt à jour ?

Les paquets GetDeb marchent sans problème. En fait, j'ai installé le jeu avec, je n'ai rien installé depuis votre dépôt (je l'ai juste rajouté récemment pour me simplifier les mises à jour à l'avenir). C'est en faisant du tri dans Synaptic que j'ai remarqué que le paquet warsow-data s'était retrouvé classé dans le dépôt tandis que le paquet warsow restait dans la catégorie Local (paquets installés mais ne se trouvant pas dans un dépôt) ; et le paquet warsow-server n'est disponible qu'en version 0.31 (dépôt Ubuntu officiel), ce qui indique bien que le paquet plus récent n'est pas présent dans le dépôt jeuxlinux.

Hors ligne

 

#8 08-05-2008 01:18:02

MCMic
Membre

Re: Dépôt à jour ?

julroy67 a écrit:

Faut demander ça au mainteneur, c'est vrai qu'il y'a pas vraiment quelqu'un qui s'en occupe, surtout que faudrai déjà être sur une plateforme debian et dérivés, ce qui n'est pas le cas pour la plupart de l'équipe.

dites, dites, vous tournez sous quelle distrib big_smile

Hors ligne

 

#9 08-05-2008 12:09:06

julroy67
Modérateur

Re: Dépôt à jour ?

bah Gentoo pour moi :p

Hors ligne

 

#10 08-05-2008 13:52:50

lululaglue
Administrateur

Re: Dépôt à jour ?

Archlinux pour moi smile

Mais je crois que Valérian et Sebastienb sont sous Ubuntu.


http://lululaglue.homelinux.net/userbar/jeuvinux.jpg

Hors ligne

 

#11 08-05-2008 19:06:03

Valérian
Modérateur

Re: Dépôt à jour ?

Ouais, je suis sous Ubuntu pour mes PC et Debian pour mon serveur.
Mais je n'ai aucune expérience au niveau des dépôts hmm

Hors ligne

 

#12 08-05-2008 23:06:05

abelthorne
Membre

Re: Dépôt à jour ?

Je viens de retélécharger les DEB sur GetDeb et je remarque un truc : les paquets warsow et warsow-server sont en version 0.42.dfsg1-1~getdeb1_i386, tandis que warsow-data est en 0.42-1~getdeb1_all. Est-ce que ça pourrait être l'origine du problème ?
EDIT : et maintenant, je vois le paquet warsow-server (sans le dfsg1 dans le numéro de version) dans le dépôt jeuxlinux. Toujours pas le paquet warsow, par contre.

Dernière modification par abelthorne (08-05-2008 23:11:08)

Hors ligne

 

#13 09-05-2008 16:03:52

julroy67
Modérateur

Re: Dépôt à jour ?

Tu serai pas en 64 bits ?

Hors ligne

 

#14 09-05-2008 19:04:09

lululaglue
Administrateur

Re: Dépôt à jour ?

abelthorne a écrit:

Je viens de retélécharger les DEB sur GetDeb et je remarque un truc : les paquets warsow et warsow-server sont en version 0.42.dfsg1-1~getdeb1_i386, tandis que warsow-data est en 0.42-1~getdeb1_all.

C'est normal, les paquets warsow et warsow-server contiennent les binaires, donc soit i386, soit i64.
Alors que le paquet warsow-data ne contient que des données (fichiers audio, fichiers 3d, ...) donc convient aux 2 types d'architecture.


http://lululaglue.homelinux.net/userbar/jeuvinux.jpg

Hors ligne

 

#15 10-05-2008 17:21:33

abelthorne
Membre

Re: Dépôt à jour ?

C'est plutôt le "dfsg1" qui m'intrigue, en fait.

J'utilise Ubuntu en version 32bits.

Hors ligne

 

#16 25-05-2008 13:13:32

abelthorne
Membre

Re: Dépôt à jour ?

Up ?

Hors ligne

 

Pied de page des forums

Propulsé par FluxBB
Traduction par FluxBB.fr